/* Credit: http://www.temp.com */
@font-face{ 
	font-family: 'Androgyne';
	src: url('../fonts/androgyne/androgyne_tb-webfont.eot');
	src: url('../fonts/androgyne/androgyne_tb-webfont.eot?#iefix') format('embedded-opentype'),
	     url('../fonts/androgyne/androgyne_tb-webfont.woff') format('woff'),
	     url('../fonts/androgyne/androgyne_tb-webfont.ttf') format('truetype'),
	     url('../fonts/androgyne/androgyne_tb-webfont.svg#webfont') format('svg');
}

.site-header .main-navigation ul, .services #icons ul, .galeria #icons-galeria ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

.temp_clear { clear: both; }
.img_left {	float: left; margin-right: 20px; margin-bottom: 15px; }
.img_right { float: right; margin-left: 20px; margin-bottom: 15px; }

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	padding: 0;
	border: 0;
	font-size: small;
	font-family: Androgyne, Arial;
	background-image: none;
	text-align: justify;
	margin-top: 70;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
	list-style: none;
	/*background-color: #bf044e;*/
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

*, *:before, *:after {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	font-size: large;
	font-weight: normal;
}

body {
	background-color: #cd4c67;
	font-family: "Arial Black", Gadget, sans-serif;
	color: #333;
	font-size: 9px;
	background-image: url("../images/logo/Mosaico.png");
}

a {
  color: #b10021;
}
a:active, a:visited, a:link {
  outline: 0;
  border: 0;
  text-decoration: none;
}
a:hover {
	text-decoration: none;
	color: #2a2a2a;
	font-family: Androgyne, Arial;
	font-size: small;
}

input, textarea {
  padding: 10px;
  border: 1px solid #cfcfcf !important;
}

.content {
	display: none;
	margin-top: 80px;
}

.inner-content, .widget-content, .galeria-us-content {
  background-color: white;
  padding: 30px;
  border: 1px solid #cfcfcf;
}

.page-title {
	color: #b10021;
	font-size: 24px;
	font-weight: 600;
	text-align: center;
}

.inicio {
  display: block;
}

.panel {
  background-color: #bf044e;
  box-shadow: none;
}

.site-header .main-navigation {
  display: block;
  background-color: #bf044e;
  text-align: center;
  padding: 15px 0;
}
.site-header .main-navigation ul li {
  display: inline-block;
  /*margin-right: 60px;*/
}
.site-header .main-navigation ul li:last-child {
  margin-right: 0px !important;
}
.site-header .main-navigation ul li a {
  padding: 10px 20px;
  display: inline-block;
  color: white;
  font-size: 18px;
}
.site-header .main-navigation ul li a.active {
  /*background-color: #eeeeee;
  color: #2a2a2a;*/
  background-color: #CD4C67;
  color: #FFFFFF;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
}
.site-header .temp_logo {
	margin-top: 0px;
	display: inline-block;
	font-size: large;
	font-weight: 700;
	font-family: Androgyne, "Palatino Linotype", Arial, sans-serif;
	color: #FFF;
	background-image: none;
	text-align: center;
}

a.menu-toggle-btn {
	display: block;
	color: white;
	font-size: 28px;
	background-color: #bf044e;
	background-image: none;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0;
}

.responsive-menu {
  display: none;
}

.responsive_menu {
  display: none;
  /*background-color: #2a2a2a;*/
  background-color: #CD4C67;
}
.responsive_menu ul li {
  display: block !important;
  margin: 0 !important;
  /*border-bottom: 1px solid #444444;*/
 border-bottom: 1px solid #B42943;
}
.responsive_menu ul li a {
  padding: 20px 0 !important;
  display: block !important;
}

/*------------------------------------------------------
	Gallery Styles 
--------------------------------------------------------*/
.gallery-item {
  background-color: transparent;
  padding: 10px;
  /*-webkit-box-shadow: inset 0 0 1px #666;
  -moz-box-shadow: inset 0 0 1px #666;
  box-shadow: inset 0 0 1px #666;*/
 -webkit-box-shadow: inset 0 0 1px #b10021;
  -moz-box-shadow: inset 0 0 1px #b10021;
  box-shadow: inset 0 0 1px #b10021; 
  margin-bottom: 30px;
  position: relative;
  overflow: hidden;
}
.gallery-item .content-gallery {
  text-align: center;
}
.gallery-item .content-gallery h3 {
  /*color: #b10021;*/
  color: #fff;
  font-size: 16px;
  font-weight: 300;
  margin-top: 5px;
  padding-bottom: 5px;
  display: inline-block;
}
.gallery-item img {
  width: 100%;
}
.gallery-item .overlay {
	position: absolute;
	top: -56px;
	left: -4px;
	width: 100%;
	min-width: 100%;
	min-height: 100%;
	height: 0px;
	background-color: transparent;
	display: block;
	-webkit-transition: all 50ms ease-in-out;
	-moz-transition: all 50ms ease-in-out;
	-ms-transition: all 50ms ease-in-out;
	-o-transition: all 50ms ease-in-out;
	transition: all 50ms ease-in-out;
}
.gallery-item .overlay a {
  color: #2a2a2a;
  width: 32px;
  height: 32px;
  background-color: white;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  border-radius: 3px;
  text-align: center;
  line-height: 32px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -16px;
  margin-left: -16px;
}

/*------------------------------------------------------
	workshops Styles 
--------------------------------------------------------*/
.product-item {
  background-color: transparent;
  padding: 10px;
  /*border: 1px solid #dddddd;*/
  border: 1px solid #b10021;
  margin-bottom: 30px;
  overflow: hidden;
}
.product-item img {
  width: 100%;
}
.product-item a.product-title {
  margin: 15px 0;
  display: inline-block;
  font-weight: 400;
  font-size: 18px;
  color: #fff;
}
.product-item a p {
  color:#2A2A2A;
}

/*------------------------------------------------------
	Services Styles 
--------------------------------------------------------*/
.services p {
  margin-top: 30px;
}
.services ul {
  margin-top: 30px;
}
.services ul li {
  margin-left: 20px;
}
.services ul li:before {
  content: "+";
  margin-right: 10px;
  color: #919191;
}
.services #icons {
  overflow: hidden;
}
.services #icons ul li {
  margin: 0;
}
.services #icons ul li:before {
  content: '';
  margin: 0;
}
.services #icons .icon-item {
  display: block;
  padding: 30px 25px;
  margin-bottom: 30px;
  /*background-color: #999999;*/
  background-color: #B42943;
  cursor: pointer;
  text-align: center;
}
.services #icons .icon-item i {
  font-size: 24px;
  color: white;
}
.services #icons .icon-item span {
  margin-top: 25px;
  display: block;
  font-size: 18px;
  color: white;
  font-weight: 600;
}
.services #icons .active {
  background-color: #b10021;
}

/*------------------------------------------------------
	galeria Styles 
--------------------------------------------------------*/
.galeria p {
  margin-top: 30px;
}
.galeria ul {
  margin-top: 30px;
}
.galeria ul li {
  margin-left: 20px;
}
.galeria ul li:before {
  content: "+";
  margin-right: 10px;
  color: #919191;
}
.galeria #icons-galeria ul li {
  margin: 0;
}
.galeria #icons-galeria ul li:before {
  content: '';
  margin: 0;
}
.galeria #icons-galeria .icon-item {
  display: block;
  padding: 30px 25px;
  margin-bottom: 30px;
  /*background-color: #999999;*/
  background-color: #B42943;
  cursor: pointer;
  text-align: center;
}
.galeria #icons-galeria .icon-item i {
  font-size: 24px;
  color: white;
}
.galeria #icons-galeria .icon-item span {
  margin-top: 25px;
  display: block;
  font-size: 18px;
  color: white;
  font-weight: 600;
}
.galeria #icons-galeria .active {
  background-color: #b10021;
  /*background-color: #BF044E;*/
}

/*------------------------------------------------------
	Contact Styles 
--------------------------------------------------------*/
.contact .widget-content {
  margin-bottom: 30px;
}

.contact-form {
  margin-top: 30px;
}
.contact-form input, .contact-form textarea {
  border: 0;
  outline: 0;
  margin-bottom: 20px;
  width: 100%;
  max-width: 100%;
}
.contact-form input.button {
	width: auto;
	border: 0 !important;
	/*background-color: #bf044e;*/
	background-color: #B42943;
	color: white;
	font-size: 16px;
	margin-bottom: 0;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}
.contact-form textarea {
  min-height: 140px;
}

.contact-information {
  margin-top: 30px;
}

#temp_map {
    width: 100%;
    height: 330px;
  	margin-top: 20px;
	margin-bottom: 30px;
}

#temp_footer {
	background-color: #BF044E;
	position: relative;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
}

#logo_entrada{
	color: #fff;
	font-size: xx-large;
	text-align: center;
	vertical-align: middle;
	position: relative;
	width: 100%;
}

/*------------------------------------------------------
  RESPONSIVE STYLING 
--------------------------------------------------------*/
@media only screen and (max-width: 1000px) {
  .site-header .main-navigation {
    padding: 0;
  }
  .site-header .main-navigation .container {
    width: 100%;
  }

  .responsive-menu {
    display: block;
  }

  .main_menu {
    display: none;
  }

  .services #icons .icon-item span,
  .galeria #icons-galeria .icon-item span {
    /*display: none;*/
  }
}
@media only screen and (max-width: 760px) {
  .services #icons {
    margin-top: 50px;
  }

  .services #icons .icon-item span {
    display: inline-block;
    margin: 0 0 0 20px;
  }
  
  .galeria #icons-galeria {
    margin-top: 50px;
  }

  .galeria #icons-galeria .icon-item span {
    display: inline-block;
    margin: 0 0 0 20px;
  }
}

a#Copy {
	text-decoration: none;
color: #2a2a2a;
font-family: Androgyne, Arial;
font-size: small;
}
.a-left {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	text-align: left;
}
.a-right {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	text-align: right;
}
.a-center {
	font-family: Androgyne, Arial;
	font-size: xx-large;
	text-align: center;
	color: #CCC;
}
.a-contacto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	text-align: left;
}

.product-item > .flip-embedded a:hover img {
	transform: scale(1.5,1.5);
}
.menuheader {
	position: fixed;
	top: 0;
	height: 70px;
	width: 100%;
	z-index: 10;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #B10021;
	background-color: #bf044e;
}

.footer {
	position: fixed;
	bottom: 0;
	height: 50px;
	width: 100%;
	z-index: 10;
	background-color: #BF044E;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #B10021;
}
.main {
  display: none;
  margin-top: 70px;
  margin-bottom: 50px;
}
